How to remove liblwgeom-2.2-5 from Debian Unstable (Sid)